<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:dt="uuid:C2F41010-65B3-11d1-A29F-00AA00C14882"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>TECHNO</Author>
  <LastAuthor>Коробка Людмила Александровна</LastAuthor>
  <LastPrinted>2011-10-18T13:13:32Z</LastPrinted>
  <Created>2011-10-18T12:42:30Z</Created>
  <LastSaved>2011-10-18T13:13:40Z</LastSaved>
  <Company>BDO</Company>
  <Version>16.00</Version>
 </DocumentProperties>
 <CustomDocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <SV_QUERY_LIST_4F35BF76-6C0D-4D9B-82B2-816C12CF3733 dt:dt="string">empty_477D106A-C0D6-4607-AEBD-E2C9D60EA279</SV_QUERY_LIST_4F35BF76-6C0D-4D9B-82B2-816C12CF3733>
  <SV_HIDDEN_GRID_QUERY_LIST_4F35BF76-6C0D-4D9B-82B2-816C12CF3733 dt:dt="string">empty_477D106A-C0D6-4607-AEBD-E2C9D60EA279</SV_HIDDEN_GRID_QUERY_LIST_4F35BF76-6C0D-4D9B-82B2-816C12CF3733>
 </CustomDocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>10020</WindowHeight>
  <WindowWidth>21570</WindowWidth>
  <WindowTopX>0</WindowTopX>
  <WindowTopY>0</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m270437160">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m270437180">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m270437200">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m270437220">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m270440904">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m270440924">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m270440944">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m270440964">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m270440984">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m270441004">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m270436348">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m270436368">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m270436388">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m270436408">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m270436428">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m270436448">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m270436468">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m270436488">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m270436508">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s63">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="16"
    ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s64">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="14"
    ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s71">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s77">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s86">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s87">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s88">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <NumberFormat ss:Format="@"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Лист1">
  <Names>
   <NamedRange ss:Name="Print_Titles" ss:RefersTo="=Лист1!R3:R5"/>
  </Names>
  <Table ss:ExpandedColumnCount="30" ss:ExpandedRowCount="29" x:FullColumns="1"
   x:FullRows="1" ss:DefaultRowHeight="15">
   <Column ss:AutoFitWidth="0" ss:Width="56.25"/>
   <Column ss:AutoFitWidth="0" ss:Width="54.75" ss:Span="1"/>
   <Column ss:Index="4" ss:AutoFitWidth="0" ss:Width="99.75" ss:Span="2"/>
   <Column ss:Index="7" ss:AutoFitWidth="0" ss:Width="25.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="66" ss:Span="12"/>
   <Column ss:Index="21" ss:AutoFitWidth="0" ss:Width="69"/>
   <Column ss:AutoFitWidth="0" ss:Width="61.5" ss:Span="6"/>
   <Column ss:Index="29" ss:AutoFitWidth="0" ss:Width="135.75" ss:Span="1"/>
   <Row ss:AutoFitHeight="0" ss:Height="16.5">
    <Cell ss:MergeAcross="22" ss:StyleID="s63"><Data ss:Type="String">Спецификация № 540.19.00266 к техническому заданию  &quot;Комплектующие КИПиА для Печорской ГРЭС&quot;</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="16.5">
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeDown="1" ss:StyleID="m270436348"><Data ss:Type="String">Номер п.п.</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m270436368"><Data ss:Type="String">Код позиции в справочнике</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m270436388"><Data ss:Type="String">Код КСУ НСИ</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m270436408"><Data ss:Type="String">Наименование МТР, работ и услуг</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m270436428"><Data ss:Type="String">Полное наименование МТР, работ и услуг</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m270436448"><Data ss:Type="String">Страна-производитель</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m270436468"><Data ss:Type="String">Ед.изм.</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeAcross="11" ss:StyleID="m270436488"><Data ss:Type="String">Объем поставок на 2020 год по месяцам</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m270436508"><Data ss:Type="String">Итого за год (сумма граф 6-17)</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m270440904"><Data ss:Type="String">Код вида деятельности</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m270440924"><Data ss:Type="String">Объем поставок на следующий год (в натуральном выражении)</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m270440944"><Data ss:Type="String">Объем поставок на 3 год (в натуральном выражении)</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m270440964"><Data ss:Type="String">Объем поставок на 4 год (в натуральном выражении)</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m270440984"><Data ss:Type="String">Объем поставок на 5 год (в натуральном выражении)</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m270441004"><Data ss:Type="String">Объем поставок последующих периодов (в натуральном выражении)</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m270437160"><Data ss:Type="String">Начало поставки последующих периодов (мм.гггг)</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m270437180"><Data ss:Type="String">Окончание поставки последующих периодов (мм.гггг)</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m270437200"><Data ss:Type="String">Дополнительные требования и условия поставок</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m270437220"><Data ss:Type="String">Группа материалов</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="117">
    <Cell ss:Index="8" ss:StyleID="s71"><Data ss:Type="String">январь</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">февраль</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">март</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">апрель</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">май</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">июнь</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">июль</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">август</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">сентябрь</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">октябрь</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ноябрь</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">декабрь</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:StyleID="s77"><Data ss:Type="Number">1</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">2</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">3</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">4</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">5</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">6</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">7</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">8</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">9</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">10</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">11</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">12</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">13</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">14</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">15</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">16</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">17</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">18</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">19</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">20</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">21</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">22</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">23</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">24</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">25</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">26</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">27</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">28</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">29</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">30</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
   </Row>
   <Row ss:Height="30.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">01095174</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">520952</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Блок-контакт 5БП.551.094-02</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Блок-контакт КБВ, 5БП.551.094-02</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">00000000 Значение не задано</Data></Cell>
   </Row>
   <Row ss:Height="45.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">028286</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">373885</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Болт 5БП.851.061</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Болт 5БП.851.061</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">06070600 Запасные части к аппаратуре низковольтной</Data></Cell>
   </Row>
   <Row ss:Height="255.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">01105167</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">535195</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Группа контактная-ДМ2005Сг-ЭКМ-У2-V-МП</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Группа контактная манометра, тип прибора ДМ2005Сг-ЭКМ, контакты с магнитным поджатием (МП), исполнение по подключению внешних цепей (сигнализирующего устройства) V, вид климатического исполнения У2, Группа контактная-ДМ2005Сг-ЭКМ-У2-V-МП</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">25</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">25</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">00000000 Значение не задано</Data></Cell>
   </Row>
   <Row ss:Height="60.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">01108587</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">540949</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Датчик динамический Д для твердомеров MET-УД и MET-УДА</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Датчик динамический Д для твердомеров MET-УД и MET-УДА</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">00000000 Значение не задано</Data></Cell>
   </Row>
   <Row ss:Height="60.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">924022</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">410333</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Датчик кислорода 0257 007 090 газоанализатора ИКТС-11</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Датчик кислорода 0257 007 090 газоанализатора ИКТС-11</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">10180000 Запасные части приборов контрольно-измерительных и автоматики</Data></Cell>
   </Row>
   <Row ss:Height="60.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">010560</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">369363</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Двигатель ДСМ 02П</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Двигатель ДСМ 02П</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">22</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">22</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">10180000 Запасные части приборов контрольно-измерительных и автоматики</Data></Cell>
   </Row>
   <Row ss:Height="60.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">7</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">005246</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">356092</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Двигатель ДСМ 2П ЛПЗ</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Двигатель ДСМ 2П ЛПЗ</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">17</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">17</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">10180000 Запасные части приборов контрольно-измерительных и автоматики</Data></Cell>
   </Row>
   <Row ss:Height="60.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">8</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">852069</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">400640</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Движок с щетками У-15.280.01 д/м</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Движок с щетками У-15.280.01 драгметалл</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">10180000 Запасные части приборов контрольно-измерительных и автоматики</Data></Cell>
   </Row>
   <Row ss:Height="60.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">9</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">000972</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">354455</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Коробка У-19.002.56 ЛПЗ</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Коробка с обоймами У-19.002.56 ЛПЗ</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">56</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">56</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">10180000 Запасные части приборов контрольно-измерительных и автоматики</Data></Cell>
   </Row>
   <Row ss:Height="60.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">10</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">934786</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">415267</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Краска для многоточечной печати ААШВ 735224.001</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Краска для многоточечной печати ААШВ 735224.001</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">кг</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0.5</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0.5</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">10180000 Запасные части приборов контрольно-измерительных и автоматики</Data></Cell>
   </Row>
   <Row ss:Height="60.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">11</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">005901</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">356307</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Кронштейн У-02.599.38 ЛПЗ</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Кронштейн У-02.599.38 ЛПЗ</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">12</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">12</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">10180000 Запасные части приборов контрольно-измерительных и автоматики</Data></Cell>
   </Row>
   <Row ss:Height="45.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">12</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">01086784</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">508482</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Кронштейн У-17.105.37</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Кронштейн с роликом, У-17.105.37</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">00000000 Значение не задано</Data></Cell>
   </Row>
   <Row ss:Height="45.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">13</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">807374</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">386106</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Маркер Phoenix Contact арт.1051993</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Маркер кабельный Phoenix Contact B-STIFT арт.1051993</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">34</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">34</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">07050000 Арматура кабельная</Data></Cell>
   </Row>
   <Row ss:Height="60.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">14</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">005803</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">356275</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Пружина У-03.639.18 ЛПЗ</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Пружина У-03.639.18 ЛПЗ</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">12</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">12</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">10180000 Запасные части приборов контрольно-измерительных и автоматики</Data></Cell>
   </Row>
   <Row ss:Height="60.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">15</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">961993</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">425642</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Пружина с контактами д/м Б-17.407.06 ЛПЗ</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Пружина с контактами д/м Б-17.407.06 ЛПЗ</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">22</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">22</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">10180000 Запасные части приборов контрольно-измерительных и автоматики</Data></Cell>
   </Row>
   <Row ss:Height="60.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">16</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">926025</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">411284</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Пружина с контактом д/м У-17.404.16-01</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Пружина с контактом д/м У-17.404.16-01</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">40</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">40</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">10180000 Запасные части приборов контрольно-измерительных и автоматики</Data></Cell>
   </Row>
   <Row ss:Height="60.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">17</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">837065</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">394868</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Реохорд Б-15.607.61</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Реохорд Б-15.607.61</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">10180000 Запасные части приборов контрольно-измерительных и автоматики</Data></Cell>
   </Row>
   <Row ss:Height="60.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">18</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">044416</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">377163</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Реохорд В-16.606.01</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Реохорд измерительный В-16.606.01</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">12</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">12</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">10180000 Запасные части приборов контрольно-измерительных и автоматики</Data></Cell>
   </Row>
   <Row ss:Height="60.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">19</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">005290</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">356109</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Спираль У-17.381.06 ЛПЗ</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Спираль реохорда У-17.381.06 ЛПЗ</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">33</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">33</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">10180000 Запасные части приборов контрольно-измерительных и автоматики</Data></Cell>
   </Row>
   <Row ss:Height="285.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">20</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">821629</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">339616</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Узел пишущий УПС-03М ТУ 4217-001-42 656.246-2005</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Узел пишущий специальный, применимость одноканальные приборы с ленточной диаграммой типа КСП2, КСД2, КСМ2, КСУ2, толщина линии 0,3мм, длина линии 400м, скорость записи 2-11500мм/ч, температура эксплуатации -40+60С, без чернил, УПС-03М ТУ 4217-001-42 656.246-2005</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">64</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">64</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">10180000 Запасные части приборов контрольно-измерительных и автоматики</Data></Cell>
   </Row>
   <Row ss:Height="60.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">21</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">013903</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">371381</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Шкив У-15.390.04-01 ЛПЗ</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Шкив У-15.390.04-01 ЛПЗ</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">14</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">14</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">10180000 Запасные части приборов контрольно-измерительных и автоматики</Data></Cell>
   </Row>
   <Row ss:Height="75.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">22</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">832687</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">393373</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Электрод ЭСП-01-14/7</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Электрод измерения рН ЭСП-01-14/7 стеклянный промышленный</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">9</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">9</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">10090000 Средства измерения, контроля и регулирования электрических и магнитных величин</Data></Cell>
   </Row>
   <Row ss:Height="75.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">23</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">907756</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">405972</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Электрод стеклянный ЭС-10601/7 К 80.7</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Электрод стеклянный общелабораторного назначения ЭС 10601/7 К80.7</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">25</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">25</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">10140000 Приборы, блоки функциональные, вторичные, вспомогательные</Data></Cell>
   </Row>
   <Row ss:Height="300.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">907755</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">405971</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Электрод стеклянный ЭЛИС-212Na К 80.7</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Электрод стеклянный промышленно-лабораторный ионоселективный ЭЛИС-212Na К 80.7 диапазон измерений от 3х10 до 8-1моль/л диапазон pH более 10 рабочая температура 5+100С электрическое сопротивление 40-120Мом модификация 3 c кабелем длиной 80см с разъемом типа 7</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">16</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">16</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.1 Ремонт поставки</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">10140000 Приборы, блоки функциональные, вторичные, вспомогательные</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Layout x:Orientation="Landscape"/>
    <Header x:Margin="0.31496062992125984"/>
    <Footer x:Margin="0.31496062992125984" x:Data="&amp;R&amp;ПСтраница &amp;P&amp;С из &amp;N&amp;К"/>
    <PageMargins x:Bottom="0.46" x:Left="0.32" x:Right="0.27" x:Top="0.53"/>
   </PageSetup>
   <FitToPage/>
   <Print>
    <FitHeight>999</FitHeight>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <Scale>75</Scale>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <RangeSelection>R1C1:R1C23</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
